

@import url('https://fonts.googleapis.com/css2?family=Pragati+Narrow:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,400;0,700;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Prata&display=swap');


* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html{
    scroll-behavior: smooth;
}
body {
    font-size: 0.8em;
    line-height: 1.7em;
    color: #2b2221;
    font-family: 'Work Sans', sans-serif;
    scroll-behavior: smooth;
}
.pure-g [class*="pure-u"] {
    font-family: 'Work Sans', sans-serif;
}

::-moz-selection {
  background: #1D1D1B;
  color: #fff;
}

::selection {
  background: #1D1D1B;
  color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6,
label {
    font-family: 'Prata', serif;
    color: #1D1D1B;
}

p{
    margin: 0;
}
.red-link{
    color: #BD0926 !important;
}
.area1 a{
    color: #000;
    text-decoration: none;
}
.area1 a:hover{
    opacity: 0.5;
}
.pure-img-responsive {
    max-width: 100%;
    height: auto;
}

.l-box {
    padding: 1em;
}

.l-box-lrg {
    padding: 2em;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

.is-center {
    text-align: center;
}

.g-box {
    padding: 2em;
}

.pure-form label {
    margin: 1em 0 0;
    font-weight: 700;
}

.pure-form input[type] {
    border: 2px solid #ddd;
    box-shadow: none;
    width: 100%;
    margin-bottom: 1em;
}

.home-menu {
    padding: 0;
    text-align: center;
    /*box-shadow: 0 1px 1px rgba(0,0,0, 0.10);*/
}
.home-menu {
    background: transparent;
}

.pure-menu-list{
    background-color: rgba(0,0,0,0.7);
    margin: 0;

}

.home-menu a {
    color: #1D1D1B;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 0.8em;
    letter-spacing: 0.01em;
}
.home-menu li a:hover {
    background: none;
    border: none;
    color: #ccc;
}

hr.dividere{

  border: 6px solid #1D1D1B;
  height: 0;



}


header{

    margin-top: 5px;
}

.logo-mobile{
    position: fixed;
    display: block;
    width: 200px;
    left: 32px;
    top: 20px;
    z-index: 50;
}
.mobile-menu{
    display: block;
}


.menu-big {
    display: none;
}
.menu-big .logo-cc{
    width: 100%;
    margin-bottom: 10px;

}
.menu-big .logo-cc a{
    width: 410px;
    display: block;
    height: auto;
    text-align: center;
     margin: 0 auto;
}
.menu-big .logo-cc a img{
    width: 410px;
    height: auto;
    padding-top: 30px;
    border-top: 12px solid #1D1D1B;
}
.menu-big .logo-da{
    width: 190px;
    /*width: 280px;*/
    height: 100px;
    margin: 6px auto;
    border-top: 6px solid #1D1D1B;
}
.menu-big .logo-da a{
    display: block;
    height: auto;
    text-align: center;
    margin: 40px 5px 5px 5px;    
    /*margin: 40px 15px 5px 15px; */ 
}
.menu-big .logo-da a img{
    width: 160px;
    /*width: 220px;*/
    height: auto;
}
.menu-big .lang{
    width: 190px;
    /*width: 280px;*/
    height: 84px;
    margin: 12px auto 0 auto;
    border-bottom: 6px solid #1D1D1B;
}

.menu-big .lang ul{
    margin: 0 auto;
    height: auto;
    display: block;
    height: 60px;
    width: 160px;
    /*width: 220px;*/
    display: block;
    padding: 12px 15px;
}
.menu-big .lang ul li{
    list-style: none;
    width: 50%;
    float: left;
}
.menu-big .lang ul li a{
    text-align: center;
    display: block;
}
.menu-big .lang ul li a:hover{
    opacity: 0.5;
}
.menu-big .lang ul li a img{
    height: 20px;
}
.menu-big .arrow{
    position: relative;
    top: -25px;
    left: -63px;
    height: 0;
}
.menu-big .arrow img{
    width: 120px;
    height: auto;
    display: block;  
}
.menu-big .menu{
    width: 190px;
    /*width: 280px;*/
    height: 197px;
    margin: 6px auto;
    border-top: 6px solid #1D1D1B;
    border-bottom: 6px solid #1D1D1B;
}
.menu-big .menu a{
    display: block;
    height: auto;
    text-align: center;
    margin: 50px 20px 35px 20px;   
    /*margin: 50px 65px 35px 65px;*/ 
}
.menu-big .menu a img{
    width: 100%;
    height: auto;
}
.menu-big .menu-list{
    font-family: 'Pragati Narrow', sans-serif;
    display: none;
    width: 190px;
    height: 197px;
    margin: 6px auto;
    border-top: 6px solid #1D1D1B;
    border-bottom: 6px solid #1D1D1B;
}
.menu-big .menu-list ul{
    margin: 26px 0;
    padding: 0; 
}
.menu-big .menu-list ul li{
    list-style: none;
}
.menu-big .menu-list ul li a{
    text-align: center;
    width: 100%;
    display: block;
    /*font-size: 0.7em;*/
    text-decoration: none;
    color: #1D1D1B;
    line-height: 2.4em;
    font-weight: 700;
}
.menu-big .menu-list ul li a:hover{
    color: #BD0926;
}

.menu-big .special:hover .menu {
    display: none;
}

.menu-big .special:hover .menu-list {
    display: block;
}


#smallmenu {
  position: fixed;
  z-index: 999;
  top: 0;
  width: 100%;
  height: auto;
  background: #fff;  
  -webkit-transition: top 1s;
  transition: top 1s;
  display: none;
}

.menu-small {
    font-family: 'Pragati Narrow', sans-serif;
    display: block;
    padding: 5px 2em 5px 2em;
    
}
.menu-small > div{
    /*border-top: 4px solid #1D1D1B;*/
    /*border-bottom: 4px solid #1D1D1B;*/    
}


.menu-small .logo-cc{
    width: 100%;
}
.menu-small .logo-cc a{
    width: 120px;
    display: block;
    height: 52px;
    text-align: center;
     margin: 9px auto 9px auto;
}
.menu-small .logo-cc a img{
    width: 100px;
    height: auto;  
}
.menu-small .logo-da{
 
    float: left;
    margin-left: 30px;
 
}
.menu-small .logo-da a{
    display: block;
   
    height: 35px;
    margin: 18px 0 17px 0;
}
.menu-small .logo-da a img{
 
    height: 32px;
}
.menu-small .lang{
    float: left;
    height: 30px;
    margin: 33px 0 7px 0;
    display: none;
}

.menu-small .lang ul{
    margin: 0 auto;
    height: auto;
    display: block;
    height: 20px;
    
    display: block;
    padding: 0 15px 0 20px;
}
.menu-small .lang ul li{
    list-style: none;
    float: left;
    margin-left: 20px;
}
.menu-small .lang ul li a{
    text-align: center;
    display: block;
}
.menu-small .lang ul li a:hover{
    opacity: 0.5;
}
.menu-small .lang ul li a img{
    height: 15px;
}

.menu-small .menu{
    width: 280px;
    float: right;
    height: 43px;
    margin: 15px 30px 12px 0;

}
.menu-small .menu a{
    display: block;
    height: 43px;
    text-align: right;  
}
.menu-small .menu a img{
    width: 80px;
    height: 43px;
}
.menu-small .menu-list{
    display: none;
    width: 280px;
    margin: 6px auto;
;
}
.menu-small .menu-list ul{
    margin: 0;
    padding: 0; 
}
.menu-small .menu-list ul li{
    list-style: none;
}
.menu-small .menu-list ul li a{
    text-align: center;
    width: 100%;
    display: block;
    font-size: 0.9em;
    text-decoration: none;
    color: #1D1D1B;
    line-height: 1.6em;
    font-weight: 700;
}
.menu-small .menu-list ul li a:hover{
    color: #BD0926;
}

.menu-small .special:hover .menu {
    display: none;
}

.menu-small .special:hover .menu-list {
    display: block;
}





.start-title{
    position: relative;
    top: 0;
    height: 0;
    margin: 0;
    z-index: -999;
    color: #fff;
    
}

.gogo{
    position: absolute;
    bottom: 8vh;
    margin-left: 50%;
    left:-6px;
}
.gogo a i{
    color: white;
    font-size: 2em;
    margin-top: 20px;
    transition: all .3s ease-in-out;
}
.gogo a i:hover{
    transform: scale(1.4);
}

.content-wrapper {
    max-width: 1420px;
    padding-bottom: 3em;
    margin: 120px auto 0 auto;

}

.content {
    padding: 5px 8px 0 8px;
    background: no-repeat center center fixed; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}
@media (min-width: 360px) {
    .content {
        padding: 5px 15px 0 15px;
    }
}
@media (min-width: 420px) {
    .content {
        padding: 5px 20px 0 20px;
    }
}

.boxed{
    max-width: 1280px;
    margin: 0 auto;
}

.footer {
    margin-top: 0;
    margin-bottom: 0;

}
.start-contatti{

}
.start-contatti h4{
    
    text-transform: uppercase;
    font-size: 1.4em;
    line-height: 1.6em;
    letter-spacing: 0.12em;
    margin-top: 0;
    margin-bottom: 0;
}
.start-contatti p{
 
    text-transform: uppercase;
    font-size: 1.4em;
    letter-spacing: 0.12em;
    font-weight: 700;
    line-height: 1.6em;
    color: #fff;
    margin-top: 0;
    margin-bottom: 0;

}

.start-contatti a{
    text-align: center;
    color: #fff;
    transition: all .3s ease-in-out;
    text-decoration: none;
    border-bottom: 1px solid #999;
}
.start-contatti a:hover{
    opacity: 0.5;
}
.button1{
    position: relative;
    top: 2em;
    border-top: 2px solid #2b2221;
    border-left: 2px solid #2b2221;
    border-bottom: 2px solid #2b2221 !important;
    border-right: 2px solid #2b2221;
    padding: 0.5em 2em;
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: none;
    font-size: 0.7em;
}

.area1{
    margin-top: 1em;
    margin-bottom: 0em;
    
}

.area1 h2{     
    margin-bottom: 1em;
    font-size: 1.9em;
    line-height: 1.4em;
    font-weight: 400;
    letter-spacing: -0.01em;
}

.area1 p{
    font-size: 1.2em;
    line-height: 1.6em;
    color: #1D1D1B;
}

.area1 img {
    width: 100%;
}































.zero{
    height: 0;
}


.social-start{
    padding-bottom: 2em;

}
.social-start p{
    text-align: center;
    margin-top: 3em;
}
.social-start h3{

    text-align: right;
}
.social-start a{
    border-bottom: 0;
    margin:0.4em;
    font-size: 2em;
    text-align: right;
}


.copyright{
    padding-bottom: 2em;
}
.copyright p{
    text-align: left;
    font-size: 0.7em;
    font-weight: 700;
}
.copyright h3{
    text-align: left;
    height: 23px;
}
.copyright a{
    border-bottom: 0;
    margin:0.4em;
    font-size: 2em;
    text-align: left;
}
.linea{
    border-top: 2px solid #fff;

}

.last{
    padding-bottom: 0;

}

.last .splash-head{
    color: #1D1D1B;
}
.last .splash-subhead{
    color: #1D1D1B;
}

.shifting-text-1{
    position: relative;
    z-index: 3;
    left: 40%;
    min-width: 360px;

}



.ultimo{
    margin-bottom: 4em;
}

.tabella{
    padding-right: 0;
    float: left;
    width: 100%;
}
.tabella .t-titolo{
    border-bottom: 12px solid #1D1D1B;
    margin-bottom: 0;
}

.tabella .t-riga{
    border-bottom: 2px solid #1D1D1B;
    float: left;
    width: 100%;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}
.tabella .t-riga-last{
    float: left;
    width: 100%;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}
.tabella .t-col-1{
    width: 30%;
    float: left;
    text-transform: uppercase;
}

.tabella .t-col-2{
    width: 70%;
    float: left;
}
@media (max-width: 48em) {
    .mb-2em-mobile{
          margin-bottom: 2em;
    }
    .mb-3em-mobile{
          margin-bottom: 3em;
    }
}
.mb-0em{
    margin-bottom: 0em;
}

.mt-0em{
    margin-top: 0em;
}

.mb-1em{
    margin-bottom: 0.5em;
}

.mt-1em{
    margin-top: 0.5em;
}


.mb-2em{
    margin-bottom: 1em;
}

.mt-2em{
    margin-top: 1em;
}

.mb-4em{
    margin-bottom: 2em;
}

.mt-4em{
    margin-top: 2em;
}


.text-center{
    text-align: center;

}

.swiper-container {
    width: 100%;
    
}
.swiper-navbox{
    width: 100%;
    float: left;
    height: 0px;
    position: relative;
    top: -52%;
}

.swiper-button-prev{
    float: left;
    left: 10px;
    top: -15px;
    position: relative;

}
.swiper-button-next{
    float: right;
    right: 10px;
    top: -15px;
    position: relative;
}
.swiper-button-prev:hover{
    opacity: 0.5;
}
.swiper-button-next:hover{
    opacity: 0.5;
}




.img-in-4 img{
    margin-top: 40px;
}
.img-in-5 img{
    max-width: 100%;

}
.img-in-6 img{
    margin-top: 40px;
}

.img-in-8 img{
    margin-top: 40px;
}

.img-shift-2 img{
    margin-top: 40px;
}

.img-shift-4 img{
    position: relative;
    top: -50px;
    border-bottom: -40px;
}

.img-shift-6 img{
    position: relative;
    top:-235px;
    float: right;
    max-width: 280px;
    z-index: -1;
}

.mobile-shift{
    position: relative;
    top: 90px;
}











.nav-open main {
  transform: scale(.8);
}


.nav-trigger {
  position: fixed;
  z-index: 110;
  top: 12px;
  right: 29px;
  height: 44px;
  width: 44px;

  overflow: hidden;
  color: transparent;
  white-space: nowrap;
  text-indent: 100%;
}

.nav-trigger span,
.nav-trigger span::before,
.nav-trigger span::after {
  position: absolute;
  height: 4px;
  width: 36px;
  background: #1D1D1B;
}

.nav-trigger span {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: background .3s;
}

.nav-trigger span::before,
.nav-trigger span::after {
  content: '';
  top: 0;
  left: 0;
  transition: background .3s, transform .3s;
}

.nav-trigger span::before {
  transform: translateY(-12px);
}

.nav-trigger span::after {
  transform: translateY(12px);
}

.nav-trigger:hover span, 
.nav-trigger:hover span::before,
.nav-trigger:hover span::after {
  background: #999;
}

.nav-open .nav-trigger span {
  background: transparent;
}

.nav-open .nav-trigger span::before,
.nav-open .nav-trigger span::after {
  background: #1D1D1B;
}

.nav-open .nav-trigger span::before {
  transform: rotate(-45deg);
}

.nav-open .nav-trigger span::after {
  transform: rotate(45deg);
}

.overlay {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #1C1D21;
  opacity: 0;
  visibility: hidden;
  transition: opacity .5s, visibility .5s;
}

.nav-open .overlay {
  opacity: .6;
  visibility: visible;
}

.nav-container {
  font-family: 'Pragati Narrow', sans-serif;
  position: fixed;
  z-index: 109;
  top: 0;
  right: 0;
  height: 100%;
  width: 90%;
  max-width: 320px;
  padding: 5em 2.7em 2em 2.5em;
  background: #F3F3F3;
  overflow: auto;
  transform: translateZ(0);
  transform: translateX(100%);
  transition: transform .5s cubic-bezier(.07,.23,.34,1);
}

.nav-container .lang{
    margin-top: 40px;
}
.nav-container .lang ul{
    margin: 0 auto;
    padding: 0;
    
}
.nav-container .lang ul li{
    width: 50%;
    float: left;
    list-style: none;

    
}
.nav-container .lang ul li a {
    width: 100%;
    text-align: center;
    display: block;
}

.nav-container .lang ul li a img{
    height: 20px;
}



.nav-open .nav-container {
  transform: translateX(0);
}

.nav-container h2 {
  font-family: 'Prata', serif;
  color: #AAAAAA;
  margin: 1.5em 0;
  font-size: 2em;
}

.nav {
  list-style: none;
  padding: 10px 0 14px 0;
}

.nav a {
  line-height: 2em;
  font-weight: 700;
  display: block;
  padding: .3em 0;
  text-decoration: none;
  color: #1D1D1B;
  transform: translateZ(0);
  font-size: 1.4em;
}

.nav-open .nav a {
  animation: slide-in .4s .2s backwards;
}

.nav-open .nav li:nth-of-type(2) a {
  animation-delay: .3s;
}

.nav-open .nav li:nth-of-type(3) a {
  animation-delay: .4s;
}

.nav-open .nav li:nth-of-type(4) a {
  animation-delay: .5s;
}

.nav-open .nav li:nth-of-type(5) a {
  animation-delay: .6s;
}

@keyframes slide-in {
  0% {
    opacity: 0;
    transform: translateX(80px);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}







.gotop{
    height: 0;
    width: 100%;
}



.gotop a {
margin: 0 auto;
    width: 100%;
}


.gotop a img {
    text-align: center;
    width: 90px;
    margin: 0 auto;
    display: block;
    padding-bottom: 40px;
    
}








/*
 * -- TABLET (AND UP) MEDIA QUERIES --
 * On tablets and other medium-sized devices, we want to customize some
 * of the mobile styles.
 */

/* 768px */
@media (min-width: 48em) {
    

    .pure-menu-list{
        margin: 0 2em;
        padding: 0 1.2em;
    }
    .scroll-nav ol {
        height: 40px;
        margin: 0;
        padding: 0 4em;
        
    }

    /* We can align the menu header to the left, but float the
    menu items to the right. */
    
    

    /* We increase the height of the splash-container */
/*    .splash-container {
        height: 500px;
    }*/

    /* We decrease the width of the .splash, since we have more width
    to work with */
    .splash {
        width: 70%;
        height: 70%;
    }

    .splash-head {
    }


    /* We remove the border-separator assigned to .l-box-lrg */
    .l-box-lrg {
        border: none;
    }



    .img-shift-1 img{
        max-width: 100%;

    }

    .img-shift-2 img{
        max-width: 100%;
        margin-top: 40px;
    }

    .img-shift-3 img{
        max-width: 100%; 
        position: relative;
        top: -15px;
    }

    .img-shift-4 img{
        max-width: 100%;
    }
    .img-shift-5 img{
        max-width: 100%;

    }
    .img-shift-6 img{
        max-width: 100%;

    }
    .img-shift-7 img{
        max-width: 100%;
    }
    .img-shift-8 img{
        max-width: 100%;
    }





    .img-in-1 img{
        max-width: 50%;
        margin-left: 25%;
        margin-right: 25%;

    }

    .img-in-2 img{
        max-width: 100%;
    }

    .img-in-3 img{
        max-width: 100%;
    }
    .img-in-4 img{
        max-width: 100%;
        margin-top: 30px;
    }

    .img-in-5 img{
        max-width: 100%;

    }
 
    .img-shift-6 img{
        float: right;
        position: relative;
        top: -260px;
        max-width: 420px;

    }
    .img-in-7 img{
        max-width: 100%;
    }
    .img-in-8 img{
        max-width: 100%;
    }


    .area1{
        margin-top: 1em;
        margin-bottom: 3em;
    }
    .area1 h2{     
        font-size: 2.4em;
    }


    .mb-0em{
    margin-bottom: 0em;
    }

    .mt-0em{
        margin-top: 0em;
    }

    .mb-1em{
        margin-bottom: 1em;
    }

    .mt-1em{
        margin-top: 1em;
    }


    .mb-2em{
        margin-bottom: 2em;
    }

    .mt-2em{
        margin-top: 2em;
    }

    .mb-4em{
        margin-bottom: 4em;
    }

    .mt-4em{
        margin-top: 4em;
    }
    .swiper-button-prev{
        float: left;
        left: 40px;
        top: -15px;
        position: relative;

    }
    .swiper-button-next{
        float: right;
        right: 40px;
        top: -15px;
        position: relative;
    }







}


/* 1024px */ 
@media (min-width: 64em) {


    .content-wrapper {
        
        margin:  0 auto;

    }
    .content {
        padding: 5px 5px 0 5px;
     
    }

    .mobile-shift{
        position: relative;
        top: 0;
    }
    .menu-big {
        display: block;
    }
    .logo-mobile{
        display: none;
    }
    .mobile-menu{
        display: none;
    }


    #smallmenu {
      top: -163px;
      display: block;
    }
    .menu-small .lang{
        display: block;
    }
    .img-shift-1 img{
        max-width: 300px;
        float: right;
        position: relative;
        top: -150px;
        right: -90px;
    }

    .img-shift-2 img{
        position: relative;
        max-width: 360px;
        margin-top: 30px;
        float: right;
    }

    .img-shift-3 img{
        position: relative;
        max-width: 480px;
        top: -21px;   
    }

    .img-shift-4 img{
        position: relative;
        max-width: 460px;
        margin-top: -50px;
        margin-right: 30px;
        float: right;
    }
    .img-shift-5 img{
        position: relative;
        max-width: 300px; 
        top: -20px; 

    }
    
    .img-shift-7 img{
        position: relative;
        max-width: 460px;
        margin-top: -20px;
        margin-right: 10px;
        float: right;
    }
    .img-shift-8 img{
        position: relative;
        max-width: 460px;
        margin-top: -150px;
        float: right;
    }





    .img-in-1 img{
        max-width: 470px;
        margin-left: auto;
        margin-right: auto;
    }

    .img-in-2 img{
        max-width: 100%;
    }

    .img-in-3 img{
        max-width: 440px;
        float: right;
    }
    .img-in-4 img{
        max-width: 480px;
        margin-top: 100px;
    }

    .img-in-5 img{
        max-width: 320px;
        padding: 0;

    }
    .img-in-6 img{
        margin-top: 22px;
        max-width: 480px;

    }
    .img-in-7 img{
        margin-top: 250px;
        max-width: 480px;
    }
    .img-in-8 img{
        max-width: 300px;
        margin-top: 50px;
        float: right;

    }

    .swiper-button-prev{
        float: left;
        left: -80px;
        top: -15px;
        position: relative;

    }
    .swiper-button-next{
        float: right;
        right: -80px;
        top: -15px;
        position: relative;
    }
    .menu-big .menu-list ul li a{

        font-size: 1.1em;
        line-height: 1.9em;

    }


    .menu-small {
        /*margin: 20px 0 20px 0;*/
        border-top: 6px solid #1D1D1B;
        border-bottom: 6px solid #1D1D1B;
        
    }
    .menu-small > div{
        /*border-top: 6px solid #1D1D1B;*/
        /*border-bottom: 6px solid #1D1D1B; */   
    }


    .menu-small .logo-cc a{
        width: 150px;
        height: 70px;
        margin: 17px auto 0 auto;
    }

    .menu-small .logo-da{
        margin-left: 30px;
    }
    .menu-small .logo-da a{
        width: 180px;
        height: 40px;
        margin: 22px 0 17px 0;
    }
    .menu-small .logo-da a img{
        width: 180px;
        height: 40px;
    }
    .menu-small .lang{
        height: 30px;
        margin: 42px 0 11px 0;
        
    }

    .menu-small .lang ul{
        height: 20px;
        width: 150px;
        padding: 0 10px 0 20px;
    }
    .menu-small .lang ul li{
        margin-left: 10px;
    }
    .menu-small .lang ul li a img{
        height: 20px;
    }

    .menu-small .menu{
        width: 280px;
        height: 43px;
        margin: 19px 30px 17px 0;

    }
    .menu-small .menu a{
        height: 43px;
    }
    .menu-small .menu a img{
        width: 80px;
        height: 43px;
    }
    .menu-small .menu-list{
        width: 280px;
        margin: 8px auto 0 auto;
        float: right;

    }

    .menu-big .menu-list ul li a{

        font-size: 1em;
        line-height: 2em;
        letter-spacing: -0.05em;
    }

    .menu-small .menu-list ul li a{
        
        line-height: 1.4em;
   
    }

    .tabella{
        padding-right: 5em;
    }



    .gotop a img {
        right: 60px;
        padding-bottom: 60px;
        width: 120px;
        position: absolute;
    }








}


/* 1248px */ 
@media (min-width: 78em) {

    body {
        font-size: 1em;
    }
    .home-menu {
        text-align: left;
    }
    .home-menu ul {
        float: right;
    }

    .gogo a i{
        font-size: 1.8em;
        margin-top: 50px;
    }
    .scroll-nav ol {
        width: 100%;
        height: auto;
        padding-top: 0.5em;
        padding-bottom: 0.7em;
    }

    .menu-small .menu-list ul {
        
        margin-top: 10px;
   
    }

    .menu-small .menu-list ul li a{
        
        line-height: 1.3em;
        font-size: 0.7em;
   
    }






















}

/* 1472px */
@media (min-width: 92em) {

    body {
        font-size: 1.2em;
    }

    .splash-head {
       

    }
    .splash-subhead {
     
    }

    .menu-big .logo-da{

        width: 280px;

    }



    .menu-big .logo-da a{
        
        margin: 40px 15px 5px 15px; 
    }
    .menu-big .logo-da a img{

        width: 220px;

    }
    .menu-big .lang{

        width: 280px;

    }

    .menu-big .lang ul{

        width: 220px;

    }

    .menu-big .menu{

        width: 280px;

    }
    .menu-big .menu a{   
        margin: 50px 65px 35px 65px;
    }

    .menu-big .menu-list{
    
        width: 280px;
   
    }
    .menu-big .menu-list ul li a{

        font-size: 1em;
        line-height: 1.7em;
        letter-spacing: 0em;

    }
    .menu-small .lang{
        height: 30px;
        margin: 38px 0 11px 0;
        
    }
    .menu-small .menu-list{
        width: 280px;
        margin: 0 auto;
        float: right;

    }

   

}

